/*--------------------------------------------------------------
  Header
 --------------------------------------------------------------*/
/* 共通ナビ */
header .logo {
    width: 78px;
    height: 50px;
}
.global-nav ul.nav_item_l li:nth-child(1) img { width: 313px; }
.global-nav ul.nav_item_l li:nth-child(2) img { width: 245px; }
.global-nav ul.nav_item_l li:nth-child(3) img { width: 211px; }
.global-nav ul.nav_item_l li:nth-child(4) img { width: 240px; }
.global-nav ul.nav_item_r li:nth-child(1) img { width: 314px; }
.global-nav ul.nav_item_r li:nth-child(2) img { width: 121px; }
.global-nav ul.nav_item_r li:nth-child(3) img { width: 178px; }
.global-nav ul.nav_item_r li:nth-child(4) img { width: 246px; }

.global-nav .info ul li:nth-child(1) img { width: 73px; }

/* ハンバーガーメニュー */
@media screen and (max-width:575px) {
    /* 共通ナビ */
    header .logo {
        width: 15.0666vw;
        height: 9.6vw;
    }
    .global-nav ul.nav_item_l li:nth-child(1) img { width: 63.7333vw; }
    .global-nav ul.nav_item_l li:nth-child(2) img { width: 48.8vw; }
    .global-nav ul.nav_item_l li:nth-child(3) img { width: 42.5333vw; }
    .global-nav ul.nav_item_l li:nth-child(4) img { width: 48.5333vw; }
    .global-nav ul.nav_item_r li:nth-child(1) img { width: 63.6vw; }
    .global-nav ul.nav_item_r li:nth-child(2) img { width: 24.4vw; }
    .global-nav ul.nav_item_r li:nth-child(3) img { width: 35.6vw; }
    .global-nav ul.nav_item_r li:nth-child(4) img { width: 49.8666vw; }

    .global-nav .info ul li:nth-child(1) img { width: 29.2vw; }
}

/* MV */
.mv .contents_inner h1 {
    width: 357px;
    right: 100px;
    bottom: 334px;
}
@media screen and (max-width:575px) {
    .mv { background-color: #168C79; }
    .mv .contents_inner h1 {
        width: 61.3333vw;
        right: 5.3333vw;
        bottom: 114.5333vw;
    }
}

/* COLLABORATION */
.collaboration {
    background: #168C79 url(../img/bg_collabo.png) center center no-repeat;
    background-size: 1280px auto;
}
@media screen and (max-width:575px) {
    .collaboration {
        background: #168C79 url(../img/sp_bg_collabo.png) center center no-repeat;
        background-size: cover;
    }
}

/* 夏の風物詩 */
.section-box { padding-top: 80px; }
.summer-feature {
    background-color: #E3E1D9;
    padding-bottom: 100px;
}
.category .txt_lead {
    width: 81.3333%;
    line-height: 1.71;
    margin: 30px auto 0;
}
@media screen and (max-width:575px) {
    .section-box { padding-top: 13.3333vw; }
    .summer-feature { padding-bottom: 13.3333vw; }
    .category {
        width: 89.3333%;
        margin: 0 auto 16vw;
    }
    .category .txt_lead {
        width: 100%;
        margin-top: 10.6666vw;
    }
}

/* 01 蚊遣り豚 */
.kayari-buta { padding-top: 120px; }
.kayari-buta h2 {
    width: 77px;
    margin-bottom: 128px;
    transform: translateX(-14px);
}
.kayari-buta .list_item li:nth-child(1) {
    width: 510px;
    margin-left: 100px;
}
@media screen and (max-width:575px) {
    .kayari-buta {
        margin-bottom: 16vw;
        padding-top: 0;
    }
}

/* 02 柿渋うちわ */
.uchiwa { padding-top: 140px; }
.uchiwa h2 {
    width: 70px;
    margin: 0 0 245px auto;
    transform: translateX(30px);
}
.uchiwa .list_item li:nth-child(1) {
    width: 510px;
    margin-left: auto;
    margin-right: 100px;
}
@media screen and (max-width:575px) {
    .uchiwa {
        margin-bottom: 16vw;
        padding-top: 0;
    }
}

/* 03 江戸風鈴 */
.fuurin { padding-top: 140px; }
.fuurin h2 {
    width: 67px;
    margin-bottom: 243px;
}
.fuurin .list_item li:nth-child(1) {
    width: 510px;
    margin-left: 140px;
}
@media screen and (max-width:575px) {
    .fuurin {
        margin-bottom: 16vw;
        padding-top: 0;
    }
    .fuurin .list_item li p { text-align: right; }
}

/* 04 手ぬぐい */
.tenugui { padding-top: 140px; }
.tenugui .contents_inner { position: relative; }
.tenugui h2 {
    width: 84px;
    margin: 0 0 198px auto;
    transform: translateX(30px);
}
.tenugui .list_item li:nth-child(1) {
    width: 510px;
    margin-left: auto;
    margin-right: 60px;
}
.tenugui .txt_thoughts {
    position: absolute;
    width: 300px;
    left: 0;
    bottom: 180px;
}
.tenugui .txt_link { margin-top: 80px; }

@media screen and (max-width:575px) {
    .tenugui {
        padding-top: 0;
    }
    .tenugui .txt_thoughts {
        position: relative;
        width: 89.3333%;
        margin: 0 auto;
        left: auto;
        bottom: auto;
    }
    .tenugui .txt_link {
        width: 89.3333%;
        margin: 13.3333vw auto 0;
    }
}

/* 05 フラワートイ */
.flower-toy { padding-top: 120px; }
.flower-toy h2 {
    width: 80px;
    margin-bottom: 155px;
    transform: translateX(-14px);
}
.flower-toy .list_item li:nth-child(1) { width: 510px; }
.flower-toy .list_item li:nth-child(2) {
    width: 370px;
    margin: -182px 0 0 auto;
}
@media screen and (max-width:575px) {
    .flower-toy {
        margin-bottom: 16vw;
        padding-top: 0;
    }
    .flower-toy .list_item li:nth-child(1) { margin-bottom: 10.6666vw !important; }
}

/* 06 靴下 */
.sox { padding-top: 140px; }
.sox h2 {
    width: 66px;
    margin: 0 0 317px auto;
    transform: translateX(30px);
}
.sox .list_item li:nth-child(1) {
    width: 510px;
    margin-left: auto;
}
.sox .list_item li:nth-child(2) {
    width: 370px;
    margin-top: -222px;
}
@media screen and (max-width:575px) {
    .sox {
        margin-bottom: 16vw;
        padding-top: 0;
    }
    .sox .list_item li:nth-child(1) { margin-bottom: 10.6666vw !important; }
}

/* 07 マグカップ */
.mug { padding-top: 140px; }
.mug h2 {
    width: 78px;
    margin-bottom: 312px;
    transform: translateX(-14px);
}
.mug .list_item li:nth-child(1) {
    width: 510px;
    margin-left: 140px;
}
@media screen and (max-width:575px) {
    .mug {
        margin-bottom: 16vw;
        padding-top: 0;
    }
    .mug .list_item li p { text-align: right; }
}

/* 08 タオルハンカチ */
.towel { padding-top: 140px; }
.towel h2 {
    width: 68px;
    margin: 0 0 259px auto;
    transform: translateX(30px);
}
.towel .list_item li:nth-child(1) {
    width: 510px;
    margin-left: auto;
    margin-right: 60px;
}
@media screen and (max-width:575px) {
    .towel {
        margin-bottom: 16vw;
        padding-top: 0;
    }
}

/* PROFILE */
.profile {
    background: #209283 url(../img/bg_profile.png) center center no-repeat;
    background-size: 1280px auto;
}
.profile h3 { width: 83px; }

@media screen and (max-width:575px) {
    .profile {
        background-image: url(../img/sp_bg_profile.png);
        background-size: 100% auto;
    }
    .profile h3 { width: 20.4vw; }
}





@media screen and (max-width:575px) {
}
